#****************************************************************************
#**
#**  File     :  /cdimage/units/URL0104/URL0104_script.lua
#**  Author(s):  John Comes, David Tomandl
#**
#**  Summary  :  Cybran Anti-Air Tank Script *** Mobile Tactical Missile Defense
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local CLandUnit = import('/lua/cybranunits.lua').CLandUnit
local CAMZapperWeapon = import('/lua/cybranweapons.lua').CAMZapperWeapon

VRL0104 = Class(CLandUnit) {
    Weapons = {
        Turret01 = Class(CAMZapperWeapon) {},
    },
}
TypeClass = VRL0104

